Saltar al contenido
Zyxel / DOSIER DE PRODUCTO

Zyxel GS1900-24

Zyxel GS1900-24-EU0101F Switch
SKU: GS1900-24-EU0101F

Zyxel GS1900-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Zyxel GS1900-24-EU0101F Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Soporte 10G
No
Duración del protocolo de árbol
Sí
Soporte Power over Ethernet Poe
No
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Indicadores LED de comunicación
Sí
Conexión de alimentación
Rango MTBF
432673 Horas
Algoritmo de seguridad compatible
802.1x RADIUS, SSL/TLS
Soporte SSH/SSL
Sí
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
10 - 95%
Consumo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Profundidad
Ancho
Soporte para tramas Jumbo
Sí
Instalación de estante
Sí
Gestión basada en web
Sí
Altura
Color del producto
Rango de temperatura de almacenamiento Celsius
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Volumen de procesamiento
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
52 Gbit/s
Número de ranuras para módulos SFP
Impresión a doble cara completa
Sí
Filtrado de dirección MAC
Sí
Profundidad del embalaje
217 mm
Anchura del embalaje
561 mm
Altura del embalaje
82 mm
Peso del paquete
2,85 kg
Marca
Zyxel
Categoría
Switches de red
Nombre del producto
GS1900-24
GTIN EAN UPC
4718937571987
Categoría
Switches de red
Marca
Zyxel
Nombre del producto
GS1900-24
Serie de producto
Mercados vendidos
NL, CZ, DE, ES, FR, HU, SE, IT, AT, BE, GB, DK, CH, NO, UA, PL, US, WW, PT, GR, LU, RU, FI, BG, AF, AM, SK, CY, EE
Fecha de agregado al sistema
2014-03-01
Fecha de producción
Código de producto
GS1900-24-EU0101F
Disipación de calor
55 BTU/s
Entrada de consola
RJ-45
Soporte MIB
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Soporte multicast
Sí
Registro de eventos del sistema
Sí
Soporte SSH SSL
Sí
Soporte VLAN
Sí
Protocolos de gestión
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-24-EU0101F Switch